Nini Library API Reference - http://nini.sourceforge.net/ |

# ArgvConfigSource Constructor

Constructor. Loads the command line parameters.

public ArgvConfigSource(
string[] arguments
);

#### Parameters

arguments
  The arguments as passed in by the main application.

#### Remarks

See the examples below.

#### Example

This is an example that sends in Windows arguments:

    MyApp.exe -debug /file:log.txt

This is an example that sends in Unix arguments:

    MyApp.exe -D --file log.txt --debug=yes

#### See Also

ArgvConfigSource Class | Nini.Config Namespace